<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/line1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">


    <Button
        android:id="@+id/doubleButton_bLeft"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_margin="5dp"
        android:layout_weight="1"
        android:background="@drawable/button_left"
        android:text="Button1"
        app:backgroundTint="@null" />

    <Button
        android:id="@+id/doubleButton_text"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_margin="5dp"
        android:layout_weight="1"
        android:background="@drawable/button_middle"
        android:text="Button1"
        app:backgroundTint="@null" />

    <Button
        android:id="@+id/doubleButton_bRight"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_margin="5dp"
        android:layout_weight="1"
        android:background="@drawable/button_right"
        android:text="Button2"
        app:backgroundTint="@null" />

    <ImageView
        android:id="@+id/image_edit"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:layout_weight="0"
        app:srcCompat="@drawable/mode_edit_black_24dp"
        app:tint="?attr/colorOnPrimary"
        tools:ignore="VectorDrawableCompat">

    </ImageView>

    <ImageView
        android:id="@+id/image_remove"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        app:srcCompat="@drawable/clear_black_24dp"
        app:tint="?attr/colorOnPrimary"
        tools:ignore="VectorDrawableCompat">

    </ImageView>

</LinearLayout>
